[Bug 465692] New: perl-DBIx-Class should require perl(DBD::Multi)

Show replies by date

3814
days inactive
4061
days old

perl-devel@lists.fedoraproject.org

Manage subscription

2 comments
1 participants

Add to favorites Remove from favorites

tags (0)
participants (1)
  • Red Hat Bugzilla